Check a Credential Connection Registration Status
Checks the registration_status for a credential connection, (registration_status) as well as the timestamp for the last SIP registration event (registration_status_updated_at)
POST
JavaScript
Documentation Index
Fetch the complete documentation index at: https://developers.telnyx.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Identifies the resource.
Response
Successful response with details about a credential connection registration status.
Example:
{
"record_type": "registration_status",
"status": "Expired",
"sip_username": "rogerp",
"ip_address": "190.106.106.121",
"transport": "UDP",
"port": 37223,
"user_agent": "Z 5.4.12 v2.10.13.2-mod",
"last_registration": "2021-09-28T15:11:02"
}JavaScript